package de.winniepat.citrus.utils;

import com.terraformersmc.modmenu.api.*;
import de.winniepat.citrus.gui.CapeSelectionScreen;

public class ModMenuIntegration implements ModMenuApi {
    @Override
    public ConfigScreenFactory<?> getModConfigScreenFactory() {
        return parent -> new CapeSelectionScreen();
    }
}
